%define	module	cssselect

Summary: Library for parsing CSS3 selectors and translating them to XPath 1.0
Name:	 python-%{module}
Version: 0.6.1
Release: %mkrel 1
Source0: http://pypi.python.org/packages/source/c/%{module}/%{module}-%{version}.tar.gz
License: BSD
Group:	 Development/Python
Url:	 http://packages.python.org/cssselect/
BuildArch: noarch
BuildRequires:	python-setuptools

%description
cssselect parses CSS3 Selectors and translate them to XPath 1.0
expressions. Such expressions can be used in lxml or another XPath
engine to find the matching elements in an XML or HTML document.

%prep
%setup -q -n %{module}-%{version}

%install
PYTHONDONTWRITEBYTECODE= %__python setup.py install --root=%{buildroot}

%files
%doc AUTHORS CHANGES LICENSE README.rst
%py_sitedir/%{module}*




%changelog

* Mon Jan 28 2013 zezinho <zezinho> 0.6.1-1.mga3
+ Revision: 392966
- fix release tag
- spec cleanup
- imported package python-cssselect


* Tue May 08 2012 Lev Givon <lev@mandriva.org> 0.6.1-1
+ Revision: 797547
- imported package python-cssselect

